<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Mini Activity</title>
	<link rel="stylesheet" type="text/css" href="./miniActivity.css">

</head>
<body>

	<h1 class="blue-text bg-green">My text is blue and my background is green.</h1>
	
	<h2 class="bg-yellow">My text is black and my background is yellow</h2>
	
	<h3 class="bg-blue">My background is blue but my text is black</h3>
	
	<h4 class="red-text bg-green">My text is red and my background green.</h4>
</body>
</html>